.category-item {
  display: flex;
  flex-direction: column;
  flex: 0 0 267px;
  padding: 20px;
  max-width: 267px;
  min-width: 267px;
}

.category-item__image {
  width: 100%;
  height: 200px;
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  justify-content: center;

  img {
    height: 100%;
    width: 100%;
  }
}

.category-item__brand, .category-item__title, .category-item__price {
  display: flex;
  justify-content: center;
  margin: 2px 0;
}

.category-item__brand {
  color: darkslategrey;
  font-size: 12px;
}

.category-item__title {
  font-size: 14px;
  font-weight: bolder;
}

.category-item__price {
  color: darkslategrey;
  font-size: 12px;
}